<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Application>

  <Header>
    <Version val="11000"/>
    <WithIsn val="Y"/>
    <LastIsn val="3"/>
    <LastIsnFolder val="0"/>
    <Folders/>
  </Header>

  <ModelsRepository>
    <Models>
      <Object Public="SSID" id="1" name="SSID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="32"/>
          <Size id="174" val="32"/>
          <DbColumnName id="178" val="SSID"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
      <Object id="2" name="グラフパターン">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_NUMERIC" id="1"/>
          <Range id="98"/>
          <Picture id="157" valUnicode="3"/>
          <_Dec id="181"/>
          <_Whole id="182" val="3"/>
          <_Negative id="192"/>
          <_FieldStyle id="276" val="1"/>
        </PropertyList>
      </Object>
      <Object id="3" name="グラフID">
        <PropertyList model="FIELD">
          <Model attr_obj="FIELD_ALPHA" id="1"/>
          <Picture id="157" valUnicode="18"/>
          <Size id="174" val="18"/>
          <_Flip id="194"/>
        </PropertyList>
      </Object>
    </Models>
  </ModelsRepository>

</Application>
